ServerEvents.recipes(event => {
  event.remove({ output: 'appliede:emc_module' })
  event.remove({ output: 'appliede:emc_interface' })
  event.remove({ output: 'appliede:emc_export_bus' })
  event.remove({ output: 'appliede:emc_import_bus' })
  event.remove({ output: 'appliede:transmutation_terminal' })
  event.remove({ output: 'projectexpansion:transmutation_interface' })

  event.shaped('appliede:emc_module', [
    'ACA',
    'BZB',
    'ACA'
  ], {
    B: 'gtceu:advanced_integrated_circuit',
    C: 'projecte:red_matter',
    A: 'gtceu:aluminium_ingot',
    Z: 'projecte:transmutation_table',
  })
})
